0 Replies Latest reply on Oct 26, 2006 11:43 AM by new_publication

    Unkonw Publisher error when user does not have Flex 9

    new_publication
      If a user does not have Flex 9 plug in, and he/she access a page with Flex 9, they get "Security Warning, windows had blocked this application, cann't verify publisher"

      The error is coming only when the application includes the history.htm file. If I remove this file from the repository I do not get this error.

      Any idea how to correct the history.htm file so that I will not get this message?